<% if defined? @pre_purchase %>
	var table = $('#products_table').DataTable();
	var newRow = $('<%= j render (@pre_purchase) %>');
	x = $('#products_table').dataTable();
	newRow.find('td:eq(0)').html(newRow.find('td:eq(0)').html().replace('#', x.fnGetData().length + 1));
	table.row.add($(newRow)).draw();
<% else %>
	toastr["error"]("Error, No se encontró el producto.");
<% end %>
